package com.yihu.jw.doctor.service.excel;

import java.util.List;

/**
 * Created by Trick on 2020/3/27.
 */
public class DoctorWorkTimeMainExcelDO {

    private String idCard;
    private String name;

    private List<DoctorWorkTimeExcelDO> workTime;

    private String errorMes;
    private Integer row;//行标识

    public String getIdCard() {
        return idCard;
    }

    public void setIdCard(String idCard) {
        this.idCard = idCard;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<DoctorWorkTimeExcelDO> getWorkTime() {
        return workTime;
    }

    public void setWorkTime(List<DoctorWorkTimeExcelDO> workTime) {
        this.workTime = workTime;
    }

    public String getErrorMes() {
        return errorMes;
    }

    public void setErrorMes(String errorMes) {
        this.errorMes = errorMes;
    }

    public Integer getRow() {
        return row;
    }

    public void setRow(Integer row) {
        this.row = row;
    }
}
